<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>HW2-Gulp-scss</title>
    <link rel="stylesheet" href="./dist/css/style.min.css">
</head>
<body>
    <header id="header">
    <button id="menu-button" class="menu-button"></button>
    <ul id="head-menu" class="head-menu">
        <li><a href="www.dan-it.com" target="_blank">home</a></li>
        <li><a href="www.dan-it.com" target="_blank">about us</a></li>
        <li><a href="www.dan-it.com" target="_blank">our journal</a></li>
        <li><a href="www.dan-it.com" target="_blank">projects</a></li>
        <li><a href="www.dan-it.com" target="_blank">news</a></li>
        <li><a href="www.dan-it.com" target="_blank">features</a></li>
        <li><a href="www.dan-it.com" target="_blank">contact</a></li>
    </ul>
</header>
    <main class="container">
    <div class="hero"><img src="./src/img/intro-img.jpg" alt="picture"></div>
    <section id="section1">
    <div class="s1-container">
        
        <h2> - Our Recent Posts</h2>

        <div class="s1-wrapper">
            <div class="s1-item">
                <img src="./src/img/post-img.jpg" alt="pic">
                <div class="item-text">
                    <h3>Aenean Adipiscing Etiam Vestibulum</h3>
                    <h4>Photography, Journal / 9 Comments</h4>
                    <p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam
                        venenatis
                        vestibulum.</p>
                </div>
            </div>

            <div class="s1-item">
                <img src="./src/img/post1img.jpg" alt="pic1">
                <div class="item-text">
                    <h3>Aenean Adipiscing Etiam Vestibulum</h3>
                    <h4>Photography, Journal / 9 Comments</h4>
                    <p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam
                        venenatis
                        vestibulum.</p>
                </div>
            </div>

            <div class="s1-item">
                <img src="./src/img/post4img.jpg" alt="pic4">
                <div class="item-text">
                    <h3>Aenean Adipiscing Etiam Vestibulum</h3>
                    <h4>Photography, Journal / 9 Comments</h4>
                    <p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis
                        vestibulum.</p>
                </div>
            </div>

            <div class="s1-item hideMobile">
                <img src="./src/img/post6img.jpg" alt="pic6">
                <div class="item-text">
                    <h3>Aenean Adipiscing Etiam Vestibulum</h3>
                    <h4>Photography, Journal / 9 Comments</h4>
                    <p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis
                    vestibulum.</p>
                </div>
            </div>
    </div>
</section>
    <section id="section2">
    <div class="s2-container">
        <div class="s2-titles">
            <div class="title-left hideMobile">- Latest Instagram Shots</div>
            <div class="title-left showMobile">- Last Instagram Shot</div>
            <div class="title-right hideMobile"><a href="www.dan-it.com" target="_blank">go to our instagram page -</a></div>
        </div>

        <div class="s2-wrapper">
            <div class="shots-item">
                <img src="./src/img/post-1.jpg" alt="post1">
            </div>
            <div class="shots-item hideMobile">
                <img src="./src/img/post-2.jpg" alt="post2">
            </div>
            <div class="shots-item hideMobile">
                <img src="./src/img/post-3.jpg" alt="post3">
            </div>
            <div class="shots-item hideMobile hideTablet">
                <img src="./src/img/post-4.jpg" alt="post4">
            </div>
        </div>

    </div>
</section>
</main>
    <footer id="footer">
        <div class="footer-content">
            <div class="footer-title">- get in touch with us -</div>
            <p>Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec <br>
                malesuada
                ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</p>
            <div class="icon-container">
                <div class="icon"><img src="./src/img/RSS.svg" alt=""></div>
                <div class="icon"><img src="./src/img/Facebook.svg" alt=""></div>
                <div class="icon"><img src="./src/img/Twitter.svg" alt=""></div>
                <div class="icon"><img src="./src/img/Dribbble.svg" alt=""></div>
                <div class="icon"><img src="./src/img/Pinterest.svg" alt=""></div>
            </div>
            <p> Moonshine St. 14-05 Light City / T. +00 (123) 456 78 90 / first.last@email.com</p>
        </div>
</footer>
</body>
<script src="./dist/scripts/script.min.js"></script>
</html>